# vim: set ts=2 sw=2 sts=2 et:
#
# Demo data for XC\Onboarding module
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Category:
  - category_id: 2
    demo: true
  - category_id: 3
    demo: true
  - category_id: 4
    demo: true
  - category_id: 5
    demo: true
  - category_id: 6
    demo: true
  - category_id: 7
    demo: true
  - category_id: 8
    demo: true
  - category_id: 9
    demo: true
  - category_id: 10
    demo: true
  - category_id: 11
    demo: true
  - category_id: 12
    demo: true

XLite\Model\Order:
  - order_id: 1
    demo: true
  - order_id: 2
    demo: true
  - order_id: 3
    demo: true
  - order_id: 4
    demo: true
  - order_id: 5
    demo: true
